<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Aoba-Velox 4</Name>
        <NasaID>43940</NasaID>
        <InternationalID> 2019-003J</InternationalID>
        <Status>Not operational</Status>
        <LaunchData>
            <LaunchDate>2019-01-18</LaunchDate>
            <LaunchingSite> Centre spatial JAXA Uchinoura, Kagoshima, Japan </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-01-19</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=499</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <Information>
			<Title>AOBA VELOX-IV site </Title>
			<Value> http://www.eee.ntu.edu.sg/research/SaRC/Research/Projects/Pages/AOBA-VELOX-IV.aspx </Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>437225000 </Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title></Title>
                <Value></Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail>av4mail@googlegroups.com</ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
